How to remove libbrlapi-java from Debian 9 (Stretch)